{
  "verseBefore": "Each frame had two wooden pegs for joining the frames together. He did this for all the frames of the tabernacle. ",
  "verseAfter": "There {were} two tenons in each frame for joining the frames one to one. Thus he made all of the frames of the tabernacle.",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 36,
  "activeVerse": 22,
  "modifiedTimestamp": "2022-03-16T16:34:54.437Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 36,
      "verse": 22
    },
    "tool": "wordAlignment",
    "groupId": "chapter_36"
  }
}
